table tr td.cart_add {
  padding-left: 10px;
  padding-right: 10px;
}

table tr td.item_cell_icon {
  /*background-color: aqua;*/
  min-width: 50px;
  white-space: nowrap;
  text-align: center;
}

  table tr td.item_cell_icon img {
    vertical-align: middle;
  }

.table_products {
  border-collapse: collapse;
  max-width:1100px;
}

  .table_products th, .table_products td {
    padding: 5px;
  }

  .table_products h3 {
    font-size: 11pt;
  }

tr.music_line1 td {
  /*padding-top: 5px;*/
  border-top: lightgray 1px solid;
}

table tr td.spacer_above_brand {
/*  height: 12px;*/
  padding-bottom: 4px;
}

p.music_instrumentation {
  /*font-size: 7pt;*/
  color: brown;
}

p.music_grades {
  /*font-size: 7pt;*/
  color: darkgreen;
}

/* ----------------------------*/
table tr td.col_CompArr {
}

table tr td.col_Main {
}
